Bug 42717 - lrprng does not work after upgrading to glibc 2.2.3-10
Summary: lrprng does not work after upgrading to glibc 2.2.3-10
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-29 17:00 UTC by Knut J BJuland
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-19 06:51:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Knut J BJuland 2001-05-29 17:00:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-7 i686)

Description of problem:
/usr/sbin/checkpc: error while loading shared libraries: cannot open shared
object file: cannot load shared object file: No such file or directory

How reproducible:
Always

Steps to Reproduce:
1. run printtool, try restrat lpd
2.
3.
	

Actual Results:  /usr/sbin/checkpc: error while loading shared libraries:
cannot open shared object file: cannot load shared object file: No such
file or directory

Expected Results:  lpd restart succesfully

Additional info:

I have installed glibc 2.2.3-10 from rawhide and lprng also from rawhide

Comment 1 Knut J BJuland 2001-12-19 06:51:48 UTC
lprgn work now with redhat 7.2 updatet glibc.


Note You need to log in before you can comment on or make changes to this bug.